/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Logo Bottom Padding **/
header#masthead div.site-branding {
	height: 70px !important;
	margin-bottom: 0 !important;
}

/** Header >> Logo Top Padding **/
div#page header#masthead {
	padding-top: 9px !important;
}

/** Header >> Home Page Content Top Padding **/
div#page header#masthead {
	height: 150px !important;
	margin-bottom: 0 !important;
}

/** Header >> Main Menu Bar **/
header#masthead div.storefront-primary-navigation {
	background-color: rgb(34, 160, 207) !important;
}

/** Header >> Logo **/
header#masthead img.custom-logo {
	width: 250px !important;
}

/** Header >> Spun Forms Image **/
div#post-9 img.wp-image-132 {
	border-radius: 30px !important;
}

/** Header >> Footer Pad Bottom **/
div#content div#primary {
	margin-bottom: 0 !important;
}

/** Header >> Footer Pad **/
div#page footer#colophon {
	height: 150px !important;
}

/** Header >> Services Rounding **/
div#post-11 img.aligncenter {
	border-radius: 30px !important;
}

/** Header >> History Rounding **/
div#post-15 img.aligncenter {
	border-radius: 30px !important;
}

/** Header >> Spinning Rounding **/
div#post-17 img.aligncenter {
	border-radius: 30px !important;
}

/** Header >> Customer Rounding **/
div#post-19 img.aligncenter {
	border-radius: 30px !important;
}

/** Header >> Cust Comment Pad **/
div#sow-editor-2 span.widget-title {
	padding-bottom: 0 !important;
}

/** Header >> Page Title Font **/
div#post-9 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Font 2 **/
div#post-11 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Font 3 **/
div#post-13 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Font 4 **/
div#post-15 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Font 5 **/
div#post-17 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Text 6 **/
div#post-19 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Page Title Text 7 **/
div#post-21 h1.entry-title {
	font-size: 30px !important;
}

/** Header >> Comments Bottom Pad **/
div#secondary div#sow-editor-2 {
	margin-bottom: 25px !important;
}

/** Header >> Example Spun Products Pad **/
div#wdslider-2 span.widget-title {
	padding-bottom: 0 !important;
}

/** Header >> Copyright **/
footer#colophon div.site-info {
	text-align: center !important;
}

/** Header >> Contact Msg **/
div#cntctfrm_first_column textarea#cntctfrm_contact_message {
	width: 380px !important;
}

/** Header >> Contact Sub **/
div#cntctfrm_first_column input#cntctfrm_contact_subject {
	width: 380px !important;
}

/** Header >> Contact Email Ad **/
div#cntctfrm_first_column input#cntctfrm_contact_email {
	width: 380px !important;
}

/** Header >> Contact Name  **/
div#cntctfrm_first_column input#cntctfrm_contact_name {
	width: 380px !important;
}

/** Header >> Menu2 **/
li#menu-item-28 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu3 **/
li#menu-item-27 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu4 **/
li#menu-item-26 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu5 **/
li#menu-item-25 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu6 **/
li#menu-item-24 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu7 **/
li#menu-item-224 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu8 **/
li#menu-item-23 a {
	padding-right: 8px !important;
	padding-left: 8px !important;
}

/** Header >> Menu Home **/
li#menu-item-269 a {
	padding-right: 8px !important;
}


/*= Header _2 ================= */

/** Header _2 >> Custom logo **/
.custom-logo {
	height: 60px !important;
}

/** Header _2 >> So widget sow editor gamma **/
.so-widget-sow-editor .gamma {
	font-weight: bold !important;
}

/** Header _2 >> Wdslider 2 gamma **/
#wdslider-2 .gamma {
	font-weight: bold !important;
}

/** Header _2 >> So widget sow editor gamma _3 **/
.so-widget-sow-editor .gamma {
	padding-top: 20px !important;
}

/** Header _2 >> Entry title **/
.entry-title {
	padding-top: 20px !important;
}

/** Header _2 >> Menu item 269 link **/
#menu-item-269 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bolder !important;
}

/** Header _2 >> Menu item 28 link **/
#menu-item-28 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 27 link **/
#menu-item-27 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 26 link **/
#menu-item-26 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 25 link **/
#menu-item-25 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 24 link **/
#menu-item-24 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 224 link **/
#menu-item-224 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

/** Header _2 >> Menu item 23 link **/
#menu-item-23 a {
	color: rgb(255, 255, 255) !important;
}

/** Header _2 >> Menu item 23 link _2 **/
#menu-item-23 a {
	font-weight: bold !important;
}

/** Header _2 >> Menu item 366 link **/
#menu-item-366 > a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> Main Menu Bar **/
	header#masthead div.storefront-primary-navigation {
	background-color: rgb(255, 255, 255) !important;
}

	/** Header >> Mobile Logo Pad **/
	div#page header#masthead {
	color: rgb(0, 0, 0) !important;
	height: 80px !important;
}

	/** Header >> Tab1 **/
	li#menu-item-185 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab2 **/
	li#menu-item-184 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab3 **/
	li#menu-item-183 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab4 **/
	li#menu-item-182 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab5 **/
	li#menu-item-181 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab6 **/
	li#menu-item-180 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab7 **/
	li#menu-item-179 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab_fb **/
	li#menu-item-223 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Tab Home **/
	li#menu-item-275 a {
	color: rgb(0, 0, 0) !important;
}


	/*= Header _2 ================= */

	/** Header _2 >> Entry title _2 **/
	.entry-title {
	padding-top: 30px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Header ==================== */

	/** Header >> Main Menu Bar **/
	header#masthead div.storefront-primary-navigation {
	background-color: rgb(255, 255, 255) !important;
}

	/** Header >> Mob1 **/
	li#menu-item-184 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob2 **/
	li#menu-item-183 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob3 **/
	li#menu-item-182 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob4 **/
	li#menu-item-181 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob5 **/
	li#menu-item-180 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob6 **/
	li#menu-item-179 a {
	color: rgb(0, 0, 0) !important;
}

	/** Header >> Mob7 **/
	li#menu-item-185 a {
	color: rgb(13, 13, 13) !important;
}

	/** Header >> Mob Home Menu **/
	li#menu-item-275 a {
	color: rgb(0, 0, 0) !important;
}


}

